@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

html
{
	background-color: #ED2726;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 566px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #ED2726;
	padding-bottom: 4px;
}

#pu644
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u644
{
	z-index: 2;
	width: 381px;
	position: relative;
	margin-right: -10000px;
}

#menuu647
{
	z-index: 9;
	width: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
}

#u676
{
	width: 74px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u677
{
	width: 74px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u677:hover
{
	background-color: #FFFF00;
	margin: 0px;
}

#u679-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u677:hover #u679-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u677:active #u679-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u655
{
	width: 74px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u658
{
	width: 74px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u658:hover
{
	background-color: #FFFF00;
	margin: 0px;
}

#u659-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u658:hover #u659-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u658:active #u659-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u648
{
	width: 74px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u649
{
	width: 74px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u649:hover
{
	background-color: #FFFF00;
	margin: 0px;
}

#u651-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u649:hover #u651-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u649:active #u651-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u710
{
	width: 75px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u713
{
	width: 75px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u713.MuseMenuActive
{
	background-color: #F89B0F;
	margin: 0px;
}

#u714-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 0px;
}

#u713:hover #u714-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u713:active #u714-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u792
{
	width: 75px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u795
{
	width: 75px;
	background-color: #2E68B2;
	padding-bottom: 22px;
	position: relative;
}

#u795:hover
{
	background-color: #FFFF00;
	margin: 0px;
}

#u677:active,#u658:active,#u649:active,#u795:active
{
	background-color: #EB2326;
	margin: 0px;
}

#u798-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u795:hover #u798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u795:active #u798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u677.MuseMenuActive #u679-4,#u658.MuseMenuActive #u659-4,#u649.MuseMenuActive #u651-4,#u713.MuseMenuActive #u714-4,#u795.MuseMenuActive #u798-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u677.MuseMenuActive #u679-4 p,#u658.MuseMenuActive #u659-4 p,#u649.MuseMenuActive #u651-4 p,#u713.MuseMenuActive #u714-4 p,#u795.MuseMenuActive #u798-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u825
{
	z-index: 40;
	width: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
}

#u644_img,#u825_img
{
	vertical-align: top;
}

#u646
{
	z-index: 4;
	width: 341px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFF00;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 19px;
}

#u646:hover
{
	background-color: #0000FF;
	width: 341px;
	min-height: 0px;
	margin: 499px -10000px 0px 0px;
}

#u646.MuseLinkActive
{
	background-color: #FFFF00;
	width: 341px;
	min-height: 0px;
	margin: 499px -10000px 0px 0px;
}

#u683-4
{
	z-index: 5;
	width: 314px;
	min-height: 36px;
	font-size: 24px;
	text-align: center;
	color: #FF0000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 9px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -499px;
}

